curl --request GET \
--url https://api.dfns.io/exchanges/{exchangeId}/accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"exchangeId": "<string>",
"name": "<string>",
"exchangeName": "<string>"
}
],
"nextPageToken": "<string>"
}Get a list of accounts for a specific exchange.
curl --request GET \
--url https://api.dfns.io/exchanges/{exchangeId}/accounts \
--header 'Authorization: Bearer <token>'{
"items": [
{
"id": "<string>",
"exchangeId": "<string>",
"name": "<string>",
"exchangeName": "<string>"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)Exchanges:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
1Maximum number of items to return.
1 <= x <= 500Opaque token used to retrieve the next page. Returned as nextPageToken from the previous request.
1Was this page helpful?